## libdist-zilla-plugin-changelogfromgit-perl 0.002

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.002-1) unstable; urgency=low

  * Initial Release. (Closes: #608257)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 29 Dec 2010 11:39:30 +0100
