=== debian/control ===
Source: libdist-zilla-plugin-changelogfromgit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-next-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-next-perl/

Package: libdist-zilla-plugin-changelogfromgit-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdist-zilla-perl
Description: Dist::Zilla plugin to build a Changes file from a project's git log
 Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
 CHANGES file that contains formatted commit information from recent git
 logs.
