## libdist-zilla-plugin-changelogfromgit-perl 0.003

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.003-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2
  * Add libdatetime-perl, libgit-repository-perl and 
    libsoftware-release-perl to (B-)D(-I)
  * Update years of copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 23 Oct 2011 22:58:04 +0200
