=== debian/control ===
Source: libdist-zilla-plugin-changelogfromgit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl (>= 2:0.6600),
 libgit-repository-perl,
 libsoftware-release-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git

Package: libdist-zilla-plugin-changelogfromgit-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl (>= 2:0.6600),
 libdist-zilla-perl,
 libgit-repository-perl,
 libsoftware-release-perl
Description: Dist::Zilla plugin to build a Changes file from a project's git log
 Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
 CHANGES file that contains formatted commit information from recent git
 logs.
