## libdist-zilla-plugin-changelogfromgit-perl 0.004

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.004-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Add libmoose-autobox-perl to (build) depends
  * Add libdist-zilla-perl to build depends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 15:46:43 +0100
