=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libdatetime-perl (>= 2:0.6600),
+ libdist-zilla-perl,
  libgit-repository-perl,
+ libmoose-autobox-perl,
  libsoftware-release-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
@@ -19,6 +21,7 @@
  libdatetime-perl (>= 2:0.6600),
  libdist-zilla-perl,
  libgit-repository-perl,
+ libmoose-autobox-perl,
  libsoftware-release-perl
 Description: Dist::Zilla plugin to build a Changes file from a project's git log
  Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
