## libdist-zilla-plugin-changelogfromgit-perl 0.005

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.005-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 30 Apr 2012 12:38:01 +0200
