=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libmoose-autobox-perl,
  libsoftware-release-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
