=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/   .*/Dist-Zilla-Plugin-ChangelogFromGit-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
