## libdist-zilla-plugin-changelogfromgit-perl 0.006

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.006-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 13:34:40 +0200
