=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libsoftware-release-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-ChangelogFromGit/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
