## libdist-zilla-plugin-changelogfromgit-perl 0.015

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.015-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Update build and runtime requirements.
  * Update debian/* section in debian/copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2013 16:32:57 +0100
