=== debian/control ===
Source: libdist-zilla-plugin-changelogfromgit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl (>= 2:1.03),
                     libdist-zilla-perl (>= 4.300035),
                     libgit-repository-plugin-log-perl,
                     libmoose-autobox-perl (>= 0.13),
                     libmoose-perl (>= 2.1005),
                     libsoftware-release-perl (>= 0.03),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ChangelogFromGit/

Package: libdist-zilla-plugin-changelogfromgit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl (>= 2:1.03),
         libdist-zilla-perl (>= 4.300035),
         libgit-repository-plugin-log-perl,
         libmoose-autobox-perl (>= 0.13),
         libmoose-perl (>= 2.1005),
         libsoftware-release-perl (>= 0.03)
Description: Dist::Zilla plugin to build a Changes file from a project's git log
 Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
 CHANGES file that contains formatted commit information from recent git
 logs.
