## libdist-zilla-plugin-changelogfromgit-perl 0.016

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.016-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Bump years of upstream and packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 14:23:22 +0200
