=== debian/control ===
Source: libdist-zilla-plugin-changelogfromgit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl (>= 2:1.10),
                     libdist-zilla-perl (>= 5.019),
                     libgit-repository-plugin-log-perl,
# IPC::Cmd 0.92
#                    libipc-cmd-perl (>= 0.92) | perl (>= 5.19.9),
                     libmoose-autobox-perl (>= 0.15),
                     libmoose-perl (>= 2.1005),
# Scalar::Util 1.39
#                    libscalar-list-utils-perl | perl (>= 5.21.1),
                     libsoftware-release-perl (>= 0.03),
# Test::More 1.001002
#                    libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6),
                     perl (>= 5.16.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ChangelogFromGit

Package: libdist-zilla-plugin-changelogfromgit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl (>= 2:1.10),
         libdist-zilla-perl (>= 5.019),
         libgit-repository-plugin-log-perl,
# IPC::Cmd 0.92
#        libipc-cmd-perl (>= 0.92) | perl (>= 5.19.9),
         libmoose-autobox-perl (>= 0.15),
         libmoose-perl (>= 2.1005),
         libsoftware-release-perl (>= 0.03)
Description: Dist::Zilla plugin to build a Changes file from a project's git log
 Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
 CHANGES file that contains formatted commit information from recent git
 logs.
