=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-ChangelogFromGit   .*/Dist-Zilla-Plugin-ChangelogFromGit-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
