## libdist-zilla-plugin-changelogfromgit-perl 0.017

=== debian/changelog ===
libdist-zilla-plugin-changelogfromgit-perl (0.017-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdatetime-perl,
      libdist-zilla-perl, libmoose-autobox-perl, libmoose-perl,
      libscalar-list-utils-perl, libsoftware-release-perl and perl.
    + libdist-zilla-plugin-changelogfromgit-perl: Drop versioned constraint on
      libdatetime-perl, libdist-zilla-perl, libmoose-autobox-perl,
      libmoose-perl, libsoftware-release-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:49:56 +0100

libdist-zilla-plugin-changelogfromgit-perl (0.017-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.017.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jan 2018 20:07:50 +0100
