=== debian/control ===
Source: libdist-zilla-plugin-changelogfromgit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdatetime-perl,
                     libdist-zilla-perl,
                     libgit-repository-plugin-log-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libsoftware-release-perl,
                     perl,
                     perl | libscalar-list-utils-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-changelogfromgit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-changelogfromgit-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ChangelogFromGit

Package: libdist-zilla-plugin-changelogfromgit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdist-zilla-perl,
         libgit-repository-plugin-log-perl,
         libmoose-autobox-perl,
         libmoose-perl,
         libsoftware-release-perl,
         perl
Description: Dist::Zilla plugin to build a Changes file from a project's git log
 Dist::Zilla::Plugin::ChangelogFromGit is a Dist::Zilla plugin that writes a
 CHANGES file that contains formatted commit information from recent git
 logs.
