=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-ChangelogFromGit   .*/Dist-Zilla-Plugin-ChangelogFromGit-v?@ANY_VERSION@@ARCHIVE_EXT@$
